TS_CLOSE(3)

NAME
ts_close - close a touch screen input device

SYNOPSIS
#include <tslib.h>

int ts_close(struct tsdev *dev);

DESCRIPTION
ts_close() closes a touch screen input device opened by ts_open() , see ts_open (3)

RETURN VALUE
Zero is returned on success. A negative value is returned in case of an error.

SEE ALSO
ts_open(3), ts_read(3), ts_config(3), ts.conf(5)